
@media (max-width:1600px) {
    
    h1 {
        font-size: 40px;
    }
    .journeyMain h3,
    .culture h3,
    .officelocation h3 {
        font-size: 40px;
    }
    .tab button{
        font-size: 15px;
    }
    .decs {
        font-size: 18px;
    }
    .imhere {
        font-size: 3rem;
        /* margin-top: -120px; */
    }
    dd {
        font-size: 16px;
    }
    .learnMore a,
    .Celebrity-btn a{
        padding: 7px 18px 6px;
        font-size: 15px;
    }
    .bnrTB-main .spacer {
        padding: 25px 0;
    }
    .culturetxt{
        font-size: 17px;
    }
    .Celebrity-description h3 {
        font-size: 26px;
    }
    .innoboxRight {
        font-size: 17px;
    }
    .culture .card-title {
        font-size: 17px;
    }
    .culture .card-text{
        font-size: 15px;
        margin: 0 0 10px 0;
        padding: 0 0 10px 0;
    }
    .cardDate{
        font-size: 12px;
        margin-top: 10px;
    }
    .officeTab a{
        font-size: 15px;
    }
    .location span {
        font-size: 25px;
    }
    .cultureleftHeading{
        font-size: 26px;
        line-height: 26px;
        margin-bottom: 10px;
    }
    .enquire a, .enquire .sbt-btn{
        font-size: 15px;
        padding: 12px 20px 10px;
    }
    .journeyBoxList a, .listdot a {
        font-size: 13.5px;
    }
    .chat {
        right: 236px;
    }
    .listdot,.journeyBoxList {
        min-height: 120px;
    }
    .team-innr {
        padding: 20px 100px 80px;
    }
    .team-txt h3 {
        font-size: 25px;
    }
    .team-txt p {
        font-size: 20px;
        margin: 10px 0 0;
    }
    .team-outr .culture {
        margin-bottom: 25px;
    }
    .team-sec {
        padding-bottom: 520px;
        /* padding-bottom: 380px; */
    }
    .team-txt h5 {
        /* font-size: 16px; */
    }
    .counter-outr {
        padding-top: 90px;
        padding-bottom: 90px;
    }
    .counter-innr h3, .counter-innr span {
        font-size: 85px;
    }
    .counter-innr h6 {
        font-size: 20px;
    }
    .counter-innr h6 em {
        font-size: 30px;
    }
    .awds-txt h4 {
        font-size: 17px;
        line-height: 18px;
    }
    .awds-txt p {
        font-size: 15px;
        line-height: 19px;
    }
    .awds-sec.gera-jrny-outr {
        padding-bottom: 520px;
    }
    }
    
    @media (max-width:1440px) {
    .gera-jrny-outr .carousel-control-prev {
        left: -110px;
    }
    .gera-jrny-outr .carousel-control-next {
        right: -110px;
    }
    .journeySlider .carousel-control-prev ,.gera-jrny-outr .carousel-control-next{
        width: 13%;
    }
    .journeyBoxList a, .listdot a {
        font-size: 13px;
        width: 100%;
    } 
    .journeyBoxList, .listdot {
        padding: 20px 7px;
    }  
    .cmn-slider .slick-prev.slick-arrow img ,.cmn-slider .slick-next.slick-arrow img {
        width: 160px;
    }
    .gera-jrny-outr {
        padding: 0 185px;
    }
    .cmn-slider .slick-prev.slick-arrow {
        left: -120px;
    }
    .cmn-slider .slick-next.slick-arrow {
        right: -120px;
    }
    .crsl-slider:after,.counter-slider::after {
        left: -185px; 
        right: -185px; 
    }
    .chat {
        right: 150px;
    }
    .culture .card-title {
        width: 100%;
    }
    .listdot,.journeyBoxList {
        min-height: 135px;
    }
    .counter-outr {
        padding-top: 70px;
        padding-bottom: 70px;
    }
    .counter-innr h3 {
        font-size: 60px;
    }
    .counter-innr span {
        font-size: 50px;
    }
    .counter-innr h6 {
        font-size: 18px;
    }
    .counter-innr h6 em {
        font-size: 25px;
    }
    .awds-txt h4 {
        font-size: 15px;
        line-height: 16px;
    }
    .awds-txt p {
        font-size: 13px;
        line-height: 16px;
    }
    .awds-sec.gera-jrny-outr {
        padding-bottom: 420px;
    }
    .testimonial-block {
        padding: 60px 0 400px;
    }
    }
    
    @media (max-width:1366px) {
    .journeyBoxList a, .listdot a {
        min-height: 116px;
    }
    .chat {
        right: 120px;
    }
    .counter-innr h6 {
        font-size: 17px;
    }
    }
    @media (max-width:1280px) {
    .BuysubProjectTab {
        width: 100%;
    }
    .projDesc h3 {
        font-size: 1.3rem;
    }
    .projDesc dt {
        font-size: 14px;
    }
    .projDesc dd {
        /* font-size: 19px; */
    }
    .projDesc {
        padding: 13px;
    }
    .bnrTB-main .spacer {
        padding: 25px 0;
    }
    .chat {
        right: 70px;
    }
    .culture .card-title {
        font-size: 18px;
    }
    /********Tesmonial************/
    .testimonial-slider .slick-prev.slick-arrow {
        left: -90px;
    }
    .testimonial-slider .slick-next.slick-arrow {
        right: -90px;
    }
    .journeyBoxList a, .listdot a {
        font-size: 12px;
    }
    .decs {
        font-size: 18px;
    }
    .counter-innr {
        padding: 20px;
    }
    .counter-slider .slick-slide,.awds-slider .slick-slide {
        padding: 20px 15px;
    }
    .counter-slider .slick-list,.awds-slider .slick-list {
        margin: 0 -15px;
    }
    .who-we-rght {
        width: 42%;
    }
    }
    @media (max-width:1199px) {
        .banner-section{
            height: 60vh;
        }
    .top {
        padding: 8px 0;
    }
    .topnv {
        padding: 0;
    }
    .hdr-logo-innr img {
        width: 120px;
    }
    .topnv-right li {
        margin-right: 35px;
    }
    .enquire a,.enquire .sbt-btn {
        font-size: 15px;
        padding: 13px 20px;
     }
    .sidebar-outr {
        margin-left: 35px;
    }
    .top_hdr_innr ul li {
        margin-right: 50px;
    }
    .srch-box input[type="text"]:focus {
        width: 300px;
    }
    .srch-box input[type="text"] {
        height: 37px;
     }
    ::placeholder {
        font-size: 13px;
    }
    .top p {
        font-size: 14px;
    }
    .carousel-control-prev-icon,.carousel-control-next-icon {
        width: 50px;
        height: 50px;
    }
    .imhere {
        font-size: 3rem;
        /* margin-top: -115px; */
    }
    h1,.journeyMain h3,.culture h3,.officelocation h3 {
        font-size: 45px;
    }
    .decs,.blogDesc {
        font-size: 17px;
        width: 70%;
    }
    .possession {
        font-size: .65rem;
        line-height: 16px;
        padding-left: 19px;
        background-size: 14px;
    }
    .InnovationTab {
        width: 100%;
    }
    .cultureleftHeading {
        font-size: 30px;
        margin-bottom: 12px;
        line-height: 30px;
    }
    .culturetxt {
        font-size: 16px;
    }
    .culturetxtleft {
        padding: 30px 7% 30px 3%;
    }
    .learnMore a ,.Celebrity-btn a{
        padding: 9px 25px;
        font-size: 15px;
    }
    .culture-main-box .slick-dots li {
        margin-right: 19px;
    }
    .culture-main-box .slick-dots {
        left: 200px;
    }
    .Celebrity-description h3 {
        font-size: 28px;
    }
    .innoboxRight {
        font-size: 17px;
    }
    .Celebrity-section .carousel-control-prev-icon,.Celebrity-section .carousel-control-next-icon {
        /* width: 120px;
        height: 120px; */
    }
    .Celebrity-section {
        padding: 50px 0 30px;
    }
    .culture .card-title {
        font-size: 16px;
    }
    .culture .card-text {
        font-size: 15px;
        }
    .cardDate {
        font-size: 12px;
    }
    .happyFamily h1 {
        font-size: 115px;
        line-height: 70px;
        margin-bottom: 20px;
    }
    .happyFamily h1 span {
        font-size: 70px;
    }
    .happyFamily {
        height: 580px;
     }
    .Celebrity-section.blg-sec {
        /* padding-bottom: 0; */
    }
    .officeTab a {
        font-size: 15px;
    }
    .location span {
        font-size: 27px;
    }
    
    .location.col-lg-8 {
        -webkit-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .officePh ,.officeEm{
        padding: 0 30px;    
    }
    .mapicon {
        width: 91%;
    }
    .officePh {
        margin-left: 58px;
    }
    .ftrHeading {
        font-size: 20px;
        line-height: 28px;
        padding-bottom: 15px;
    }
    .ftrmain ul a {
        font-size: 15px;
    }
    .ftrmain ul li {
        padding: 0 0 0 18px;
    }
    .ftr-1 li a,.ftr2 a {
        font-size: 15px;
    }
    ul.ftr-1 li a::after {
        width: 28px;
        height: 10px;
    }
    .ftr2,.ftrmain {
        padding: 40px 0;
    }
    .social span {
        font-size: 17px;
    }
    .copyright {
        padding: 25px 0;
    }
    .subProjectInnerTab {
        width: 100%;
    }
    .prjct-innr {
        background-color: #f2f2f2;
        height: 100%;
    }
    .officelocationMain {
        height: 450px;
    }
    .cmn-slider .slick-prev.slick-arrow img ,.cmn-slider .slick-next.slick-arrow img {
        width: 120px;
    }
    .gera-jrny-outr {
        padding: 0 130px;
    }
    .cmn-slider .slick-prev.slick-arrow {
        left: -100px;
    }
    .cmn-slider .slick-next.slick-arrow {
        right: -100px;
    }  
    .crsl-slider:after,.counter-slider::after {
        left: -130px; 
        right: -130px; 
    }
    .copyright {
        padding: 25px 0 51px;
    }
    .enquery-modal h4 {
        font-size: 30px;
    }
    .enquery-modal .modal-header {
        padding: 30px 30px 20px;
    }
    .enquery-modal .modal-body {
        padding: 0 30px 30px;
    }
    .enqr-form ::placeholder {
        font-size: 15px;
    }
    .sub-container {
        padding-left: 39px;
        margin: 20px 0;
        font-size: 15px;
    }
    .checkmark {
        height: 21px;
        width: 23px;
    }
    .enquery-modal .modal-footer {
        padding: 20px 30px;
    }
    .disclm-innr p {
        font-size: 14px;
        line-height: 18px;
    }
    button.close img {
        width: 18px;
    }
    /********Tesmonial************/
    .main-menu-bar ul.navbar-nav .nav-link {
        padding: 20px 12px;
        font-size: 14px;
    }
    .main-menu-bar {
        top: 116px;
    }
    .testimonial-slider .slick-prev.slick-arrow {
        left: -120px;
    }
    .testimonial-slider .slick-next.slick-arrow {
        right: -120px;
    }
    .testimonial-wrapper {
        padding: 40px 20px;
    }
    .testi-box {
        padding: 30px 20px;
    }
    .testi-box h4 {
        font-size: 20px;
    }
    .testi-box h6 {
        font-size: 15px;
    }
    .testi-box p {
        font-size: 16px;
    }
    .testimonial-block {
        padding: 60px 0 600px;
    }
    .team-innr {
        padding: 20px 60px 80px;
    }
    .team-txt h3 {
        font-size: 20px;
    }
    .team-txt p {
        font-size: 16px;
    }
    .team-outr .culture {
        margin-bottom: 18px;
    }
    .team-sec {
        padding-bottom: 390px;
    }
    h1, .journeyMain h3, .culture h3, .officelocation h3 {
        font-size: 38px;
    }
    .team-top-outr .col-md-4 {
        padding: 0 15px;
    }
    .team-top-outr .row {
        margin: 0 -15px;
    }
    .team-bottom {
        padding-top: 80px;
    }
    .team-txt h5 {
        font-size: 14px;
    }
    .counter-innr h3, .counter-innr span {
        font-size: 56px;
    }
    .counter-innr h6 {
        font-size: 15px;
    }
    .counter-innr h6 em {
        font-size: 20px;
    }
    .who-we-txt {
        padding: 20px 35px;
    }
    .who-we-txt .cmn-pra p strong {
        font-size: 15px;
    }
    .who-we-txt .cmn-pra p {
        font-size: 14px;
    }
    .who-we-txt .cmn-pra p {
        margin-bottom: 14px;
    }
    }
    @media (max-width:1080px) {
    .subProjectInnerTab .divdr {
        display: none;
    }
    .InnovationTabBorder{
        height: 0;
    }
    .journeySlider .carousel-control-prev, .gera-jrny-outr .carousel-control-next {
        width: 15%;
    }
    .journeyBoxList a, .listdot a {
        font-size: 12px;
    }
    .card-block {
        padding: 1rem;
    }
    .mapicon {
        width: 70%;
    }
    .culture .card-title {
        font-size: 15px;
    }
    /********Tesmonial************/
    .testimonial-slider.slick-initialized.slick-slider {
        width: 90%;
        margin: 0 auto;
    }
    .video-slider-section::after {
        min-height: 318px;
    }
    .awds-sec.gera-jrny-outr {
        padding-bottom: 350px;
    }
    
    }
    @media (max-width:1024px) {
    .projDesc h3 {
        font-size: 1.1rem;
    }
    .prjSize {
        padding: 2px 11px;
        font-size: 13px;
    }
    .projDesc dd {
        font-size: 15px;
    }
    h1, .journeyMain h3, .culture h3, .officelocation h3 {
        font-size: 38px;
    }
    /********Tesmonial************/
    .testimonial-slider .slick-arrow {
        width: 100px;
        height: 100px;
    }
    .testimonial-slider .slick-prev.slick-arrow {
        left: -100px;
    }
    .testimonial-slider .slick-next.slick-arrow {
        right: -100px;
    }
    .play-icon img {
        width: 40px;
    }
    .video-title {
        font-size: 16px;
    }
    .testimonial-block {
        padding: 60px 0 550px;
        background-size: auto;
    }
    .copyright {
        padding-top: 60px!important;
    }
    .testimonial-slider.owl-nav-wrp .owl-nav [class*=owl-] {
        transform: translateY(-60%) scale(0.9);
    }
    .testimonial-slider.owl-nav-wrp .owl-nav .owl-prev {
        left: -3%;
    }
    .testimonial-slider.owl-nav-wrp .owl-nav .owl-next {
        right: -3%;
    }
    
    }
    @media (max-width:991px) {
        .home-carousel .carousel-item .desktop{
            display: none !important;
        }
        .home-carousel .carousel-item .mobile{
            display: block !important;
        }
    .Celebrity-description h3 {
        font-size: 24px;
    }   
    .Celebrity-section .carousel-inner{
        margin-top: 0;
    }
    .Celebrity-section.big-sec{
        padding: 0;
    }
    .Celebrity-btn a{
        margin-top: 20px;
    }
    .innoboxRight {
        font-size: 15px;
    }
    .decs, .blogDesc {
        font-size: 15px;
        width: 100%;
    }   
    .Celebrity-description {
        float: none;
        padding-top: 40px;
    }
    .Celebrity-description .v-divider {
        margin-right: 30px;
    }
    .v-divider {
        height: 180px;
    }
    .blogDesc {
        margin: 0px auto 10px auto;
    }
    .Celebrity-section .row {
        justify-content: center;
    }
    .container {
        width: 95%;
    }
    .happyFamily h1 {
        font-size: 95px;
        line-height: 55px;
    }
    .happyFamily h1 span {
        font-size: 55px;
    }
    .chat {
        width: 200px;
    }
    .journeyBoxmain {
    /*    width: 33.33%;*/
    }
    .jrn-outr {
        justify-content: center;
        flex-wrap: wrap;
    }
    .happyFamily {
        height: 500px;
    }
    #vw-more::after {
        width: 11px;
        height: 7px;
    }
    #vw-more {
        padding: 7px 20px 20px;
    }
    .journeyBoxmain {
        width: 100%;
    }
    .journeyBoxList, .listdot {
        padding: 20px 26px;
    }
    #vw-more {
        width: 85px;
     }
    .culture .card-title {
        width: 80%;
    }
    /**/
    .copyright {
        padding-top: 60px!important;
    }
    .vw-more-innr {
        top: -4px;
    }
    #vw-more {
        padding: 11px 20px 25px;
    }
    
    #vw-more::after {
        bottom: 17px;
    }
    
    .nav.nav-tabs li {
        margin-bottom: 0px;
        width: 100%;
        padding-left: 0px;
    }
    .nav.nav-tabs li:first-child{
        border-top: 1px solid #939598;
    }
    .nav-tabs .nav-link {
        /* background: #fff;
        color: #e37627;
        border: 1px solid #e37627!important;
        padding: 10px 0;
        margin: 0 30px!important;
        box-shadow: 0 0 10px rgba(0,0,0,0.1);
        border-radius: 30px; */
        
        width: 100%;
        border: none !important;
        border-bottom: 1px solid #939598!important;
        box-shadow: none;
        color: #555;
        border-radius: 0;
        padding: 10px 0 10px 12px;
        margin: 0 !important;
    }
    .nav-tabs .nav-link:hover,.nav-tabs .nav-link:focus,.nav-tabs .nav-link.active {
        /* color: #fff;
        background-color: #e37627;
         border-radius: 30px; */
        color: #3b95d1;
        background-color: transparent;
         border-radius: 0px;
    }
    .rule {
        height: 1px;
        display: none;
        /* width: 85%; */
        margin: 0 auto;
    }
    .tab-content>.tab-pane{
        margin: 0 auto;
        /* width: 85%; */
    }
    #Buy > .subProjectTab,
    #Lease > .subProjectTab{
        width: 95%;
        padding-left: 15px;
        padding-right: 15px;
    }
    #journeybox{
        /* display: none; */
    }
    .journeyMain .learnMore {
        /* display: block; */
    }
    .ftrmain ul li:after {
        content: '';
        display: none;
    }
    .InnovationTab li {
        padding: 0;
    }
    /********Tesmonial************/
    .main-menu-bar {
        top: 126px;
    }
    .main-menu-bar .navbar {
        height: 40px;
        width: 100%;
    }
    .main-menu-bar .navbar-toggler {
        display: block;
        position: absolute;
        z-index: 99;
        padding: 0;
        border: 0;
        margin: 0;
        top: 50%;
        transform: translateY(-50%);
        left: 0;
        cursor: pointer;
        outline: 0;
    }
    .main-menu-bar .collapse {
        display: none;
    }
    .main-menu-bar .collapse.show {
        display: block;
        position: absolute;
        top: 0;
        background:transparent;
        left: -20px;
        right: -20px;
        z-index: 9;
    }
    .main-menu-bar ul.navbar-nav {
        display: block;
        padding: 15px 0 20px;
        background: rgba(0, 0, 0, 0.8);
        margin-top: 40px;
    }
    .main-menu-bar ul.navbar-nav .nav-link {
        padding: 5px 20px;
        font-size: 14px;
    }
    .testimonial-block {
        padding: 60px 0 90%;
        background-size: 300%;
    }
    /****cross btn******/
    .navbar-toggler.collapsed:focus,
    .navbar-toggler:hover {
       background-color: transparent;
       border: 0;
       outline: 0;
    }
    .navbar-toggler .icon-bar + .icon-bar {
        margin-top: 6px;
    }
    .navbar-toggler .icon-bar {
        background: #fff;
        width: 30px;
        display: block;
        height: 2px;
    }
    .navbar-toggler span:nth-child(2) {
       transform: rotate(0);
    }
    .navbar-toggler span:nth-child(3) {
      opacity: 1;
    }
    .video-slider {
        padding: 15px 0 55px;
    }
    .testimonial-slider.slick-initialized.slick-slider {
        width: 80%;
    }
    .testi-box {
        margin-bottom: 20px;
    }
    .Celebrity-section.gera-celebrity-sec .Celebrity-description {
        padding-left: 20px;
    }
    .team-sec {
        padding-bottom: 380px;
    }
    .who-we-lft {
        margin-top: 50px;
    }
    .wave-top-inn {
        left: -100px;
        top: -45px;
    }
    .counter-outr {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .awds-outr {
        padding: 60px 0;
    }
    .counter-innr h3, .counter-innr span {
        font-size: 42px;
    }
    .ftrHeading {
        background: #555;
        color: #fff;
        padding: 10px 25px;
        margin-bottom: 10px;
    }
    }
    
    @media (max-width:900px) {
        .mapicon {
        width: 84%;
    }
    
    }
    
    @media (max-width:812px) {
    .top_hdr_innr ul li {
        margin-right: 25px;
    }
    .topnv-right li {
        margin-right: 20px;
    }
    .sidebar-outr {
        margin-left: 20px;
    }
    .journeySlider .carousel-control-prev, .gera-jrny-outr .carousel-control-next {
        width: 19%;
    }
    .gera-jrny-outr .carousel-control-prev {
        left: -80px;
    }
    .gera-jrny-outr .carousel-control-next {
        right: -80px;
    }
    .culturetxtleft,.culturetxtright {
        width: 100%;
    }
    .culturelistbox {
        display: block;
        padding-bottom: 20px;
    }
    .culturetxtleft {
        margin: 0;
        text-align: center;
        padding-bottom: 50px;
    }
    .learnMore.expl a {
        margin-left: auto;
        margin-right: auto;
    }
    .culturetxtright {
        margin-top: -60px;
        margin-bottom: 0;
        margin-left: auto;
        }
    .culture-main-box .slick-dots {
        left: 0;
        right: 0;
        margin: auto;
        text-align: center;
        bottom: 60px;
    }
    .Celebrity-image {
        margin-bottom: 30px;
    }
    .officeTabMain {
        width: 100%;
    }
    .vw-more-innr {
        right: 40px;
    }
    .chat {
        right: 60px;
    }
    .culturetxt {
        padding: 0;
    }
    .journeyBoxList, .listdot {
        padding: 20px 15px;
    }
    .culture .card-title {
        width: 100%;
    }
    .team-innr {
        padding: 20px 25px 60px;
    }
    .team-sec {
        padding-bottom: 380px;
        background-size: 200%;
    }
    .counter-outr {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .counter-innr {
        padding: 15px;
    }
    .awds-sec.gera-jrny-outr {
        padding-bottom: 280px;
    }
    }
    
    @media (max-width:768px) {
        h3 {
            font-size: 22px;
        }
        .banner-section{
            height: 30vh;
        }
    .copyright {
        text-align: center;
    }
    .social {
        text-align: center;
        /* margin-top: 15px; */
        margin: 0 0 10px;
        justify-content: center;
    }
    .copyright .row {
        /* display: block; */
        display: flex;
        flex-direction: column-reverse;
    }
    .hdr-logo-innr img {
        width: 90px;
    }
    .cmn-slider .slick-prev.slick-arrow img ,.cmn-slider .slick-next.slick-arrow img {
        width: 90px;
    }
    .gera-jrny-outr {
        padding: 0 80px;
    }
    .cmn-slider .slick-prev.slick-arrow {
        left: -50px;
    }
    .cmn-slider .slick-next.slick-arrow {
        right: -50px;
    } 
    .crsl-slider:after,.counter-slider::after {
        left: -80px; 
        right: -80px; 
    }
    .team-txt h3 {
        font-size: 17px;
    } 
    .team-txt p {
        font-size: 15px;
    }
    .ftrmain ul a,
    .ftr2 ul a {
        font-size: 14px;
    }
    .ftrmain .col-sm-3,
    .ftr2 .col-sm-3{
        width: 100%;
        max-width: 100%;
        flex: 0 0 100%;
    }
    .ftrHeading {
        background: transparent;
        color: #555;
        border-bottom: 1px solid #939598;
        padding: 10px 0px;
        margin: 0;
        text-align: left;
        font-size: 17px;
    }
    .ftrmain ul,
    .ftr2 ul {
        margin-bottom: 20px;
    }
    }
    
    @media (max-width:767px) {
    .tab button {
        padding: 10px 0;
        font-size: 14px;
    }
    .imhere {
        font-size: 2.5rem;
        }
    h1, .journeyMain h3, .culture h3, .officelocation h3 {
        font-size: 31px;
    }
    .enquery-modal h4 {
        font-size: 18px;
    }
    .enquery-modal .modal-header {
        padding: 20px 20px 10px;
    }
    .enquery-modal .modal-body {
        padding: 0 20px 20px;
    }
    .enqr-form ::placeholder {
        font-size: 13px;
    }
    .sub-container {
        padding-left: 28px;
        margin: 15px 0;
        font-size: 13px;
    }
    .checkmark {
        height: 18px;
        width: 20px;
    }
    .enquery-modal .modal-footer {
        padding: 20px 20px;
    }
    .disclm-innr p {
        font-size: 10px;
        line-height: 14px;
    }
    button.close img {
        width: 14px;
    }
    .enqr-form .form-control {
        height: 40px;
    }
    .enqr-form .form-group {
        margin-bottom: 8px;
    }
    
    .comma {
        width: 35%;
    }
    /********Tesmonial************/
    .testimonial-block {
        /* padding: 60px 0 350px; */
    }
    .side-btn {
        display: none;
    }
    
    .clbr-innr {
        display: block;
    }
    .Celebrity-section.gera-celebrity-sec .Celebrity-image,.Celebrity-section.gera-celebrity-sec .Celebrity-description {
        width: 100%;
        padding-right: 0;
        /* height: 440px !important; */
        overflow: hidden;
    }
    .who-we-outr {
        flex-wrap: wrap;
    }
    .who-we-lft,.who-we-rght {
        width: 100%;
    }
    .who-we-lft {
        order: 2;
        text-align: center;
    }
    .who-we-rght {
        order: 1;
    }
    .who-we-rght {
        position: static;
    }
    .wave-top-inn {
        left: 0;
        top: -10px;
    }
    .who-we-txt .cmn-pra {
        width: 100%;
    }
    .mr-top {
        margin-top: 0 !important;
    }
    .team-sec {
        padding-bottom: 310px;
    }
    }
    @media (max-width:667px) {
    .journeyBoxmain {
    /*    width: 50%;*/
        margin: 25px 0;
    }
    .InnovationTab a {
        font-size: 13px;
        padding: 5px;
    }
    .cultureleftHeading {
        font-size: 24px;
        line-height: 25px;
    }
    .Celebrity-section .carousel-control-prev-icon, .Celebrity-section .carousel-control-next-icon,.journeySlider .carousel-control-prev-icon,.journeySlider .carousel-control-next-icon {
        /* width: 87px;
        height: 90px; */
    }
    .culture .card-text {
        font-size: 14px;
    }
    .cardDate {
        font-size: 11px;
    }
    .officeTab a {
        font-size: 13px;
    }
    .location span {
        font-size: 22px;
    }
    .mapicon {
        width: 100%;
    }
    .officePh a,.officeEm a {
        font-size: 14px;
    }
    .officelocationMain {
        height: 850px;
    }   
    .happyFamily h1 {
        font-size: 75px;
        line-height: 45px;
    }
    .happyFamily h1 span {
        font-size: 45px;
    }
    .happyFamily {
        background-position: center;
    }
    .srch-box input[type="text"]:focus {
        width: 250px;
    }
    .journeyBoxList, .listdot {
        padding: 20px 30px;
    }
    .journeyBoxmain {
        margin: 50px 0;
    }
    .team-top-innr {
        padding: 11px;
    }
    .team-top-outr .row {
        margin: 0 -8px;
    }
    .team-top-outr .col-md-4 {
        padding: 0 8px;
    }
    .awds-sec.gera-jrny-outr {
        padding-bottom: 220px;
    }
    }
    
    @media (max-width:575px) {
    .enquire a,.enquire .sbt-btn {
        font-size: 13px;
        padding: 11px 16px;
    }
    .topnv-right li {
        margin-right: 10px;
    }
    .topnv-right li img {
        width: 20px;
    }
    .srch-box input[type="submit"] {
        height: 17px;
        width: 17px;
        background-size: 100% 100%;
     }
    .sidebar-outr {
        margin-left: 10px;
    }
    .sidenav a {
        font-size: 19px;
     }
    .carousel-control-prev-icon, .carousel-control-next-icon {
        width: 35px;
        height: 35px;
    }
    .imhere {
        /* margin-top: 20px; */
    }
    .tab {
        margin: 10px auto -10px auto;
    }
    .imhere {
        /* color: #3b95d1; */
        /* margin-bottom: 15px; */
    }
    .prjList {
        padding: 7px 0;
    }
    .projDesc {
        text-align: center;
    }
    .projDesc h3 {
        text-align: center !important;
        margin-bottom: 8px;
    }
    .possession {
        display: inline-block;
    }
    .BuysubProjectTab li:last-child a {
        margin: 0;
    }
    .bnrTB-main .spacer {
        padding: 15px 0;
    }
    .InnovationTab li {
        padding: 0 10px;
    }
    .card-block {
        text-align: center;
    }
    .spacer {
        padding: 20px 0;
    }
    .Celebrity-section .carousel-control-next, .Celebrity-section .carousel-control-prev,.gera-jrny-outr .carousel-control-prev,.gera-jrny-outr .carousel-control-next {
        top: auto;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
    }
    .Celebrity-section .carousel-control-next,.gera-jrny-outr .carousel-control-next {
        right: -70px;
    }
    .Celebrity-section .carousel-control-prev ,.gera-jrny-outr .carousel-control-prev{
        left: -70px;
    }
    .Celebrity-section,.Celebrity-section.blg-sec,.crsl-slider {
        padding-bottom: 100px;
    }
    .Celebrity-section.nws-sec  {
        padding-bottom: 20px;
    }    
    .Celebrity-section .carousel-inner {
        width: 100%;
    }
    .Celebrity-section.blg-sec  {
        /* margin-bottom: -30px; */
    }
    .journeySlider .carousel-control-prev, .gera-jrny-outr .carousel-control-next {
        width: 22%;
    }
    .mapicon {
        background-position: left center;
        display: inline-block;
        text-align: center;
        width: auto;
        padding-left: 25px;
    }
    .officePh, .officeEm {
        padding: 0 25px;
    }
    .officePh {
        margin-left: 0;
        margin: 0;
    }
    .officelocationMain {
        height: 1000px;
    }
    .ftr2, .ftrmain {
        text-align: center;
    }
    .ftrmain ul li ,.ftr2 ul li{
        /* display: inline-block; */
        margin: 5px 0;
        text-align: left;
        padding: 0;
    }
    .mr-top {
        margin-top: 15px;
    }
    .ftr2 .col-sm-3,.ftrmain .col-sm-3 {
        /* margin-bottom: 15px; */
    }
    .ftrmain .col-sm-3:nth-child(1){
        order: 2;
    }
    .ftrmain .col-sm-3:nth-child(2){
        order: 3;
    }
    .ftrmain .col-sm-3:nth-child(3){
        order: 4;
    }
    .ftrmain .col-sm-3:nth-child(4){
        order: 1;
        margin-bottom: 30px !important;
    }
    .ftrmain .col-sm-3:nth-child(4) .ftrHeading{
        background-color: transparent;
        color: #555;
        border: none;
        text-align: center;
    }
    .cmn-pra p br {
        display: none;
    }
    .cmn-pra p {
        margin-bottom: 10px;
    }
    .ftr2 .ftr-1 li {
        text-align: left;
        display: block;
    }
    .ftr2 ul li{
        /* margin: 0 5px; */
    }
    
    .InnovationTabBorder::after ,.InnovationTabBorder::before{
        display: none;
    }
    .officeTab li:last-child a {    
        margin-right: 0;
    }
    .Celebrity-image {
        float: none;
        }
    .Celebrity-description {
        padding-top: 0;
        text-align: center;
    }
    .Celebrity-section.gera-celebrity-sec .Celebrity-image, .Celebrity-section.gera-celebrity-sec .Celebrity-description {
        border: 0;
        padding: 0;
        }
    .Celebrity-section.gera-celebrity-sec .carousel-inner {
        padding-bottom: 80px;
    }
        .Celebrity-section.gera-celebrity-sec .Celebrity-image {
            padding-top: 50px;
            height: 380px !important;
        }
        .Celebrity-section.gera-celebrity-sec .carousel-item.active .celebrity-cloud {
            bottom: 5%;
        }
    .innoboxRight {
        text-align: center;
    }
    .Celebrity-btn {
        text-align: center;
    }
    .Celebrity-btn a {
        display: inline-block;
    }
    .v-divider {
        display: none;
    }
    .gera-jrny-outr .carousel-inner {
        width: 90%;
    }
    .innoboxRight p {
        width: 90%;
        margin: auto;
    }
    .ftr2 .col-sm-3:last-child, .ftrmain .col-sm-3:last-child {
        margin-bottom: 0;
    }
    .cmn-slider {
        padding-bottom: 0!important;
    }
    .journeyBoxList, .listdot {
        padding: 20px 15px;
    }
    .copyright {
        padding: 25px 0 70px;
    }
    .chat {
        left: 0;
        right: 0;
        margin: auto;
    }
    .enquery-modal .modal-dialog {
        max-width: 90%;
        margin-left: auto;
        margin-right: auto;
    }
    /********Tesmonial************/
    .main-menu-bar {
        top: 120px;
    }
    .wave-image-banner {
        bottom: 30px;
    }
    .wave-image-banner img {
        width: 40px;
    }
    .breadcrump {
        padding: 25px 0;
    }
    .breadcrump ul li a,
    .breadcrump ul li {
        font-size: 15px;
    }
    .video-slider-section::after {
        min-height: 250px;
    }
    .testi-box h6 {
        margin: 0 0 10px;
    }
    .testi-box {
        padding: 20px;
    }
    .testimonial-block {
        /* padding: 60px 0 250px; */
    }
    .main-menu-bar {
        position: static;
        background: linear-gradient(0deg, rgba(54, 135, 189, 1) 0%, rgba(60, 150, 210, 1) 100%);
    }
    
    .team-top .col-md-4 {
        margin-bottom: 20px;
    }
    .team-top .col-md-4:last-child {
        margin-bottom: 0;
    }
    .team-sec {
        padding-bottom: 220px;
    }
    .counter-innr {
        text-align: center;
    }
    .cnt-inn {
        justify-content: center;
    }
    .awds-sec.gera-jrny-outr {
        padding-bottom: 240px;
        background: url("../images/overview_back_mobile.png") no-repeat center bottom;
        background-size: contain;
    }
    }
    
    @media (max-width:484px) {
        .sub-container .checkmark:after {
            left: 6px;
            top: 3px;
            width: 5px;
            height: 9px;
        }
    .hdr-logo-innr img {
        width: 70px;
    }
    .topnv-main {
        padding: 0;
    }
    .imhere {
        font-size: 1.7rem;
    }
    .tab button {
        min-width: 130px;
        font-size: 13px;
    }
    .tab.tb-inn img {
        width: 30px;
    }
    .tab button span {
        margin-top: 6px;
    }
    .wave {
        padding: 45px 0;
        background-size: 40px;
    }
    .BuysubProjectTab .nav-link {
        /* padding: 0; */
    }
    .rule::before, .rule::after {
        display: none;
    }
    
    .nav.nav-tabs {
        /* justify-content: center;
        flex-wrap: wrap; */
    }
    .nav.nav-tabs li {
        margin-bottom: 8px;
    }
    .InnovationTab li::after {
        display: none;
    }
    .culture-main-box .slick-dots {
        bottom: 30px;
    }
    .decs br, .blogDesc br {
        display: none;
    }
    .officeTab a {
        margin: 0 10px 0 0;
    }
    .officeTab {
        width: 100%;
    }
    .officeCntMain {
        display: block;
    }
    .officePh, .officeEm {
        display: inline-flex;
    }
    .officePh {
        border: 0;
    }
    .location p br {
        display: none;
    }
    .srch-box input[type="text"]:focus {
        width: 200px;
    }
    .journeyBoxList, .listdot {
        padding: 20px 70px;
    }
    .BuysubProjectTab li {
        margin-bottom: 10px;
    }
    .BuysubProjectTab li:last-child {
        margin-bottom: 0;
    }
    .BuysubProjectTab ,.nav.nav-tabs{
        /* width: 100%;
        display: block;
        text-align: center;
        margin: auto; */
    }
    .BuysubProjectTab a {
        margin: 0 30px;
    }
    .officeTab li {
        list-style: none;
    }
    /********Tesmonial************/
    .testimonial-slider.slick-initialized.slick-slider {
        width: 68%;
    }
    .testimonial-slider .slick-arrow {
        width: 85px;
        height: 85px;
    }
    .testimonial-slider .slick-prev.slick-arrow {
        left: -80px;
    }
    .testimonial-slider .slick-next.slick-arrow {
        right: -80px;
    }
    .video-slider {
        padding: 15px 0 25px;
    }
    .testimonial-block {
        /* padding: 30px 0 200px; */
    }
    .testimonial-wrapper {
        padding: 25px 10px;
    }
    .breadcrump {
        padding: 15px 0;
    }
    .breadcrump ul li {
        font-size: 13px;
        margin-right: 10px;
        padding-right: 13px;
    }
    .breadcrump ul li a {
        font-size: 13px;
    }
    .testi-box h4 {
        font-size: 18px;
    }
    .learnMore a {
        padding: 5px 25px;
        font-size: 12px;
    }
    .team-outr .culture span img {
        margin-top: -40px;
    }
    .team-innr {
        padding: 10px 25px 60px;
        margin-top: 15px;
    }
    .team-bottom {
        padding-top: 60px;
    }
    .team-outr .culture span img,.wv-innr img {
        width: 35px;
    }
    .awds-sec.gera-jrny-outr {
        /* padding-bottom: 170px; */
    }   
    .awds-sec.gera-jrny-outr .culture {
        margin: 0 -90px;
    }
    }
    @media (max-width:420px) {
        .testimonial-slider{
            /* width: 80%;
            margin: auto; */
        }
        .testimonial-slider.owl-nav-wrp .owl-nav [class*=owl-] {
            transform: translateY(-60%) scale(0.7);
        }
        .testimonial-wrapper .testimonial-slider.owl-nav-wrp .owl-nav [class*=owl-] {
            transform: translateY(-250%) scale(0.7);
        }
    
    .team-top-outr .col-md-4 {
       -webkit-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        margin-bottom: 25px;
    }
    .team-top-outr .col-md-4:last-child {
        margin-bottom: 0;
    }
    .team-sec {
        padding-bottom: 220px;
    }    
    .team-innr {
        padding: 10px 15px 40px;
    }
    .wvv-btm-innr img {
        padding: 0 7px;
        width: 50px;    
    }
    .wave-top-inn img {
        width: 40px;
    }
    .who-we-lft {
        margin-top: 30px;
    }
    .counter-outr {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    }
    @media (max-width:384px) {
    .vw-more-innr {
        right: 20px;
    }
    .carousel-control-next, .carousel-control-prev {
        width: 24%;
    }
    .tab button {
        min-width: 110px;
    }
    .hdr-logo-innr img {
        width: 60px;
    }
    .enquire a ,.enquire .sbt-btn{
        font-size: 12px;
        padding: 9px 12px;
    }
    .topnv-right li {
        margin-right: 10px;
    }   
    .top_hdr_innr ul li {
        margin-right: 15px;
    }
    .srch-box input[type="text"]:focus {
        width: 150px;
    }
    .BuysubProjectTab .nav-link,
    .subProjectInnerList .nav-link {
        font-size: 13px;
    }
    h1, .journeyMain h3, .culture h3, .officelocation h3 {
        font-size: 26px;
    }
    .journeyBoxmain {
        margin: 16px 0;
    }
    .journeySlider .carousel-control-prev, .gera-jrny-outr .carousel-control-next {
        width: 26%;
    }
     .crsl-slider {
        padding-bottom: 120px;
    }
    .InnovationTab li {
        padding: 0 5px;
    }
    .culturetxtright {
        margin-top: -40px;
    }
    .decs, .blogDesc {
        font-size: 15px;
        width: 93%;
    }
    .Celebrity-image {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
    }
    .journeyBoxList, .listdot {
        padding: 20px 30px;
    }
    .journeyBoxmain {
        margin: 50px 0;
    }  
    .crsl-slider .slick-slide {
        padding: 0 20px;
    }
    .nav-tabs .nav-link {
        /* margin: 0 15px!important; */
    }
    /********Tesmonial************/
    .testimonial-block {
        /* padding: 30px 0 150px; */
    }
    
    .who-we-txt {
        padding: 20px 15px;
    }
    .awds-sec.gera-jrny-outr {
        /* padding-bottom: 130px; */
    }
    .awds-outr {
        padding: 40px 0;
    }
    }
    @media (max-width:360px) {
    .social span {
        font-size: 14px;
    }
    .tab button {
        min-width: 90px;
    }
    .top p {
        font-size: 12px;
    }
    .sidebar-outr {
        margin-left: 6px;
    }
    .enquire a,.enquire .sbt-btn {
        font-size: 11px;
        padding: 8px 10px;
    }
    .hdr-logo-innr img {
        width: 54px;
    }
    .location span {
        font-size: 20px;
    }
    .journeyBoxList, .listdot {
        padding: 20px 10px;
    }
    .gera-jrny-outr {
        padding: 0 50px;
    }
    .crsl-slider::after,.counter-slider::after {
        left: -50px;
        right: -50px;
    }    
    .cmn-slider .slick-prev.slick-arrow {
        left: -57px;
    }
    .cmn-slider .slick-next.slick-arrow {
        right: -57px;
    }
    .news-slider .slick-slide {
        padding: 0 21px;
    }
    .awds-sec.gera-jrny-outr .culture {
        margin: 0 -50px;
    }
    .counter-slider .slick-slide, .awds-slider .slick-slide {
        padding: 20px 25px;
    }
    }
    
    @media (max-width:280px) {
        .home-project-slider.owl-nav-wrp .owl-nav .owl-prev {
            left: -12%;
        }
        .home-project-slider.owl-nav-wrp .owl-nav .owl-next {
            right: -12%;
        }
        .cmn-slider .slick-prev.slick-arrow {
            left: -40px;
        }
        .cmn-slider .slick-next.slick-arrow {
            right: -40px;
        }
    }